
import React from 'react';
import Icon from 'react-icon-base';

const SlOptions = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M899.4 321.8h-27.1982c-2.2002 0.599609 -4.2002 1.59961 -6.40039 2c-57.2002 8.7998 -102.4 56.3994 -106.2 112.199c-4.40039 62.4004 31.1992 115.2 89.1992 132.4c7.59961 2.2002 15.5996 3.7998 23.3994 5.7998h27.2002 c1.7998 -0.599609 3.39941 -1.59961 5.39941 -1.7998c52.7998 -8.59961 93 -46.5996 104.4 -98.5996c0.799805 -4 2 -8 3 -12v-27.2002c-0.599609 -1.7998 -1.59961 -3.59961 -1.7998 -5.39941c-8.40039 -52 -45.4004 -91.5996 -96.8008 -103.6 c-5 -1.2002 -9.59961 -2.60059 -14.1992 -3.80078zM130.603 574.2l27.2021 -0.000976562c2.2002 -0.599609 4.2002 -1.59961 6.40039 -1.7998c57.5996 -9 102.6 -56.7998 106.199 -113.2c4 -62.2002 -32 -114.8 -90.2002 -131.8 c-7.40039 -2.2002 -15 -3.7998 -22.4004 -5.59961h-27.2002c-1.7998 0.599609 -3.39941 1.59961 -5.19922 2c-52 9.59961 -86 39.7998 -102.2 90.2002c-2.2002 6.59961 -3.40039 13.5996 -5.2002 20.3994v27.2002c0.599609 1.7998 1.59961 3.59961 1.7998 5.39941 c8.59961 52.2002 45.3994 91.6006 96.7998 103.601c4.7998 1.2002 9.39941 2.40039 13.999 3.60059zM501.404 574.199h27.1992c2.2002 -0.599609 4.2002 -1.59961 6.40039 -2c57.4004 -9 103.601 -58.5996 106.001 -114.6c2.7998 -63 -35.2002 -116.4 -93.7998 -131.4 c-6.2002 -1.59961 -12.4004 -3 -18.6006 -4.40039h-27.2002c-2.2002 0.599609 -4.2002 1.59961 -6.40039 2c-57.4004 8.7998 -103.601 58.5996 -106.2 114.6c-3 63 35.2002 116.4 93.7998 131.4c6.40039 1.59961 12.6006 3 18.8006 4.40039z"/></g>
    </Icon>
);

export default SlOptions;
